{
  "verseBefore": "Oot e ahlooy e đôôk dang ding dip, ji gmưh kaluh ahlooy nưq đơu oot e qwuyen dơơp voor khơl drơơy đom dăăp xiêk.",
  "verseAfter": "Oot e ahlooy e đôôk dang ding dip, ji gmưh kaluh ahlooy nưq đơu oot e qwuyen dơơp voor koot manih đom dăăp xiêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-11-07T09:09:24.055Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
